#AdvertisementsHolder {position: relative;}
	#AdvertisementsHolder .advertisement {position: absolute; top: 0; left: 0; }

#AdvertisementsPreviousNext {width: 100%; height: 17px; margin: 0; padding: 0;}
	#AdvertisementsPreviousNext a{display: block; float: left; width: 7px; height: 7px; background-color: #CCC; text-decoration: none; font-size: 1px; margin: 5px 17px 5px 17px;}
		#AdvertisementsPreviousNext a.activeSlide{background-color: yellow;}
